.grid-container {
    background-image: url("wallpaperbetter.com_1920x1080.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    display: grid;
    grid-template-columns: 1;
    grid-template-rows: 50px 700px;
}

body {
    background-color: rgb(8, 8, 8);
}

.header {
    background-color: rgb(8, 8, 8);
    height: 50px;
    color: white;
    grid-column: 1/ 15;
    grid-row: 1;
}

.main {
    grid-column: 1/10;
    grid-row: 2;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: 350px 350px 500px;
}

.caja-img {
    grid-column: 3 / span 3;
    grid-row: 1;
    background-image: url("pngegg.png");
    background-size: contain;
    background-repeat: no-repeat;
}

.video {
    grid-row: 2;
    grid-column: 1 / span 3;
}

.trl {
    height: 300px;
    width: 500px;
}

#list-resennas {
    list-style: none;
}

.con-formulario {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(4, 1fr);
}

.formulario {
    text-align: center;
    border: 1px solid black;
    background-color: aqua;
}

#div2 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.resennas {
    text-align: center;
}